 <HELPXML>
	<DATAMANAGER>ASR21HELP</DATAMANAGER>
	<SHOWN>
		<COL>tapstran.apsid</COL>
		<COL>tapstran.apsassessor</COL>
		<COL>tapstran.apsassdesc</COL>
		<COL>tapstran.apsassessy</COL>
		<COL>tapstran.apsasydesc</COL>
		<COL>tapstran.apsasssource</COL>
		<COL>tapstran.apsasysource</COL>
		

	</SHOWN>
	<ORDER>
		<COL>tapstran.apsid</COL>
		<COL>tapstran.apsassessor</COL>
		<COL>tapstran.apsassdesc</COL>
		<COL>tapstran.apsassessy</COL>
		<COL>tapstran.apsasydesc</COL>
		<COL>tapstran.apsasssource</COL>
		<COL>tapstran.apsasysource</COL>
	</ORDER>

	<SEARCH>
		<COL>apsid</COL>
		<COL>apsassessor</COL>
		<COL>apsassdesc</COL>
		<COL>apsassessy</COL>
		<COL>apsasydesc</COL>
		<COL>apsasssource</COL>
		<COL>apsasysource</COL>
		
	</SEARCH>
	<RETURN>
		<COL>apsid</COL>
	</RETURN>
</HELPXML>
